/*Classic*/
/*.skin_classic*/
#ck_navigator.skin_classic {
	/* display:none; */
}

/* #top.skin_classic #notifycount{
	position: relative;
	top:2px;
	color: red;
} */
/*West Lake*/
#top.skin_westlake{background:#3a4350;}
#top.skin_westlake .ck-north-right.l-btn-plain:hover{
	background: none repeat scroll 0 0 #5fb3f8;
	color: #fff;
}

#top .icon-north-user {
	border-radius: 50%;
}

#top.skin_westlake .l-btn-text{

}
#top.skin_westlake .ck-north-right.l-btn-plain{
}

#top .l-btn-icon{

}

#top.skin_westlake .ck-north-right .m-btn-downarrow {

}
#top.skin_westlake .icon-all-feature {
}
#top.skin_westlake .icon-north-phone {

}

#top.skin_westlake .icon-north-alarm {

}
#top.skin_westlake .icon-north-theme {

}

#top #notifycount{
	position: relative;
	top:0;
	border-radius: 2px;
	font-size: 12px;
	padding: 2px 6px;
	background: none repeat scroll 0 0 #f2bb34;
	color: #fff;
}

#LeftPane.skin_westlake{border-top: none;}
.ck-north-separator.skin_westlake {
	border-left: solid 1px #3a4350;
}
.ui-footer.skin_westlake{background:#3a4350;} 
#ck_navigator {
	height:31px;
	background: none repeat scroll 0 0 #ffffff;
	border-bottom: 1px solid #e5e5e5;
}

#ck_modulelist.skin_westlake .panel-icon {
	top: 0px;
	margin: 0px;
    line-height: 40px;
    height: 40px;
    width: 40px;
}
.icon-module0 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll 0px 0;
}
.icon-module1 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -40px 0;
}
.icon-module2 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -80px 0;
}
.icon-module3 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -120px 0;
}
.icon-module4 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -160px 0;
}
.icon-module5 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -200px 0;
}
.icon-module6 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -240px 0;
}
.icon-module7 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -280px 0;
}
.icon-module8 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -320px 0;
}
.icon-module9 {
	background: rgba(0, 0, 0, 0) url("./images/modules.png") no-repeat scroll -360px 0;
}

#ck_modulelist.skin_westlake .icon-add {
	right: -159px;
    background: rgba(0, 0, 0, 0) url("./images/childItem.png") no-repeat scroll 0 0;
}
#ck_modulelist.skin_westlake .icon-add.tree-folder-open {
	right: -159px;
    background: rgba(0, 0, 0, 0) url("./images/childItem.png") no-repeat scroll -16px 0;
}

#ck_modulelist.skin_westlake .accordion-collapse {
	display:none;
    background: rgba(0, 0, 0, 0) url("./images/topItem.png") no-repeat scroll -16px 0;
}

#ck_modulelist.skin_westlake .accordion-expand {
	display:none;
    background: rgba(0, 0, 0, 0) url("./images/topItem.png") no-repeat scroll 0 0;
}
#ck_modulelist.skin_westlake .panel-title {
	margin-left: 56px;
}
#ck_modulelist.skin_westlake .accordion-body, .accordion-header{
	border: none;
}
#ck_modulelist.skin_westlake .accordion-header
{
	background-color: #fff !important;
}
#ck_modulelist.skin_westlake .accordion-header:hover
{
	background-color: #f2f2f2 !important;
}
#ck_modulelist.skin_westlake .accordion-header-selected{
	background-color: #e5f6fe !important;
	color: #2073B9;
}
#ck_modulelist.skin_westlake .tree-node{
    color: #666666;
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: none;
    padding-left: 37px !important;
}
#ck_modulelist.skin_westlake .tree-node:hover {
    background-color: #f2f2f2;
    border-bottom: none;
    color: #2073B9;
}
#ck_modulelist.skin_westlake .tree-node-selected {
    background-color: #e5f6fe;
    border-bottom: none;
    color: #2073B9;
}
#ck_modulelist.skin_westlake .accordion-header:hover .panel-title {
    color: #2073B9;
}
#ck_modulelist.skin_westlake .accordion-header-selected .panel-title {
    color: #2073B9;
}
#ck_module_content.skin_westlake .tabs{
	border-bottom: 1px solid #e5e5e5;
}
#ck_module_content .tabs-title{
	font-size: 14px;
	vertical-align: middle;
}

#ck_module_content.skin_westlake .tabs li a.tabs-inner{
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
    background: none repeat scroll 0 0 #ffffff;
    color: #333333;
    min-width: 80px;
}
#ck_module_content.skin_westlake .tabs li.tabs-selected a.tabs-inner{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
    background: none repeat scroll 0 0 #ffffff;
    /*border-bottom: 2px solid #60b4fa;*/
    color: #60b4fa;
    min-width: 80px;
}
#ck_module_content.skin_westlake .tabs .tabs-selected .tabs-icon {
	background: #60b4fa;
	top: 32px;
	left: 0px;
	margin: 0px;
	position: absolute;
	width: 100%;
	height: 3px;
	border: none;
}
#ck_module_content.skin_westlake .tabs li{
	margin: -3px 0px -4px -1px;
	min-width: 80px;
}
#ck_module_content .tabs-header {
    background: none repeat scroll 0 0 #fff;
    padding: 0px;
}
#RightPane  #ck_naviicon {
	float: left;
	background: rgba(0, 0, 0, 0) url("./images/navi.png") no-repeat scroll -160px 0;
    line-height: 30px;
    height: 30px;
    width: 40px;
    position: relative;
    margin-top: -4px;
}
#RightPane #ck_path {
	margin-top:0;
	color:#999999;
	font-size: 13px;
	float: left;
}
#RightPane .ck-path-separator{
	float: left;
	margin: 7px 5px;
}
#RightPane .ck-path-item{
	float: left;
	cursor: pointer;
	padding: 7px 5px
}
#RightPane .ck-path-item:hover{
	color: #2073B9;
	background: none repeat scroll 0 0 #e5f6fe;
}
#RightPane.skin_westlake .panel {
    background: none repeat scroll 0 0 #fff;
}
#RightPane.skin_westlake {
    background: none repeat scroll 0 0 #fff;
}

#RightPane.skin_westlake .panel-body {
    background: none repeat scroll 0 0 #fff;
}
#RightPane.skin_westlake .ck-red{
	display:none;
}

#RightPane.skin_westlake .ck-cellbu-more.accordion {
    background: none repeat scroll 0 0 #f2f4f7;
}
#RightPane.skin_westlake .panel button, .dialog-button .l-btn, .tooltip button {
    background: none repeat scroll 0 0 #5fb3f8;
    color: #ffffff;
}

#RightPane.skin_westlake .ui-widget-content {
/*     border: 1px solid #dadada; */
    border-radius: 0px;
}
#RightPane.skin_westlake .ui-jqgrid .ui-jqgrid-hdiv {
	border: 0px;
	background: none repeat scroll 0 0 #f2f2f2;
}

#RightPane.skin_westlake .ck_border_top_black {
	border-top: 1px solid #ebf6ff !important;
}
#RightPane.skin_westlake .ui-jqgrid tr.jqgrow td{
		border-bottom: 1px solid #f0f0f0;
		    border-bottom-style: inset;
}

#RightPane.skin_westlake .ui-jqgrid .ui-jqgrid-pager {
		border-top: 1px solid #dadada;
		background: #e5e5e5 none repeat scroll 0 0;
}
#RightPane.skin_westlake .ui-jqgrid .ui-jqgrid-pager .ui-pg-button.active {
	background: #60b4fa none repeat scroll 0 0;
}
#RightPane.skin_westlake .ui-jqgrid .ui-jqgrid-pager .ui-pg-table{
	background: #f2f4f7 none repeat scroll 0 0;
}

#RightPane.skin_westlake .ui-jqgrid .ui-jqgrid-htable th {
	background: none repeat scroll 0 0 #f2f2f2;
	border: 1px solid #f2f2f2 !important;
}

#RightPane.skin_westlake .ui-widget-content .ui-jqgrid-sdiv {
    background: #fff none repeat scroll 0 0;
    border-bottom: 0px solid #dadada !important;
    border-top: 0px solid #dadada !important;
}
#RightPane.skin_westlake .ui-state-default .ui-icon-triangle-1-n {
    background: url("./images/sort.png") no-repeat scroll -20px 0;
    width:20px;
}
#RightPane.skin_westlake .ui-state-default .ui-icon-triangle-1-s {
    background: url("./images/sort.png") no-repeat scroll 0 0;
    width:20px;
}
#RightPane.skin_westlake .grid-no-record {
    border: none;
}

.m-aside-left-skin-dark .m-aside-left, .m-aside-left-skin-dark .m-aside-menu {
 	background-color: #33485C !important;
}

.m-aside-left-skin-dark .m-aside-menu .m-menu__nav>.m-menu__item>.m-menu__submenu .m-menu__subnav>.m-menu__item>.m-menu__link {
   color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-text, 
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-text {
    color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__link-icon,
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__link-icon {
     color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__heading, .m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__link {
    background-color: #ea644a !important;
    color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__heading,
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link {
     background-color: #ea644a !important;
     color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>.m-menu__heading, .m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--active>.m-menu__link {
    background-color: #ea644a !important;
     color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__heading,
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item:not(.m-menu__item--parent):not(.m-menu__item--open):not(.m-menu__item--expanded):not(.m-menu__item--active):hover>.m-menu__link {
    background-color: #ea644a !important;
     color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item>.m-menu__heading .m-menu__link-text,
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item>.m-menu__link .m-menu__link-text {
   color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--open>.m-menu__heading, 
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item.m-menu__item--open>.m-menu__link {
    background-color: transparent !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__heading .m-menu__ver-arrow, 
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item.m-menu__item--active>.m-menu__link .m-menu__ver-arrow {
    color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item>.m-menu__heading .m-menu__ver-arrow, 
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item .m-menu__submenu .m-menu__item>.m-menu__link .m-menu__ver-arrow {
    color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__heading .m-menu__ver-arrow,
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item>.m-menu__link .m-menu__ver-arrow {
    color: #eaeaea !important;
}

.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item.m-menu__item--open>.m-menu__heading, 
.m-aside-left-skin-dark .m-aside-menu.m-aside-menu--skin-light .m-menu__nav>.m-menu__item.m-menu__item--open>.m-menu__link {
   background-color: #ea644a !important;
}

/* tv模式显示控件背景透明 */
.tv .ui-widget-content, .tv .ui-jqgrid-hdiv, .tv .ui-jqgrid-bdiv, .tv .ui-jqgrid .ui-jqgrid-htable th { background-color:  transparent !important; border-color: transparent !important;  color: #fff !important; }
.tv .ui-jqgrid .ui-jqgrid-htable th div { color: #fff; border-color: transparent; }
#RightPane.skin_westlake .tv .ui-jqgrid .ui-jqgrid-htable th { border: none !important; }
.tv .ui-jqgrid tr.jqgrow td { color: #fff; border-color: transparent !important; }
.tv .ui-jqgrid tr.jqgrow td:not(:last-of-type)/* , #RightPane.skin_westlake .tv .ui-jqgrid .ui-jqgrid-htable th:not(:last-of-type) */ { border-right: 1px solid #fff !important; }
#RightPane.skin_westlake .tv .ck_border_top_black {  border-color: transparent !important; }
.tv .ui-state-default, .tv .ui-state-highlight, .tv .ui-widget-content .ui-state-highlight, .tv .ui-state-hover.ui-state-highlight .ui-state-default { background-color:  transparent !important; color: #fff; border-color: transparent !important; }
